Comment 24 for bug 1825170

Yes. I am using (yesterday compilation) Nigthly at Ubuntu 16.04 from PPA.
So, I just need to change some configuration?